### Hierarchy

- PageWrap

## Index

### Constructors

- constructor

## Constructors

### constructor

- new PageWrap(ippApi: IApiService, ippAuth: IAuthService, ippStorage: IStorageService, ippCrypto: ICryptoService, ippConf: IIPPConfig): PageWrap

- - Defined in Page/Page.ts:235

  #### Parameters

  - ##### ippApi: IApiService

  - ##### ippAuth: IAuthService

  - ##### ippStorage: IStorageService

  - ##### ippCrypto: ICryptoService

  - ##### ippConf: IIPPConfig

  #### Returns PageWrap

Generated using TypeDoc